Wed, 23 Jun 2021 10:58:58 UTC

Information for RPM qt5-qtbase-static-5.11.1-7.el8.ppc64le.rpm

ID84280
Nameqt5-qtbase-static
Version5.11.1
Release7.el8
Epoch
Archppc64le
SummaryStatic library files for qt5-qtbase
DescriptionStatic library files for qt5-qtbase.
Build Time2019-11-08 19:32:40 GMT
Size2074236
ffb1606501a873ed9b16c470b9e85940
LicenseLGPLv2 with exceptions or GPLv3 with exceptions
Buildrootdist-c8-build-26571-2301
Provides
cmake(Qt5OpenGLExtensions) = 5.11.1
pkgconfig(Qt5OpenGLExtensions) = 5.11.1
qt5-qtbase-static = 5.11.1-7.el8
qt5-qtbase-static(ppc-64) = 5.11.1-7.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
cmake-filesystem(ppc-64)
pkgconfig(Qt5Core)
pkgconfig(Qt5Gui)
pkgconfig(fontconfig)
pkgconfig(glib-2.0)
pkgconfig(libinput)
pkgconfig(xkbcommon)
pkgconfig(zlib)
qt5-qtbase-devel(ppc-64) = 5.11.1-7.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 212 >>>
Name Size ascending sort
/usr/include/qt5/QtAccessibilitySupport0
/usr/include/qt5/QtAccessibilitySupport/5.11.10
/usr/include/qt5/QtAccessibilitySupport/5.11.1/QtAccessibilitySupport0
/usr/include/qt5/QtAccessibilitySupport/5.11.1/QtAccessibilitySupport/private0
/usr/include/qt5/QtDeviceDiscoverySupport0
/usr/include/qt5/QtDeviceDiscoverySupport/5.11.10
/usr/include/qt5/QtDeviceDiscoverySupport/5.11.1/QtDeviceDiscoverySupport0
/usr/include/qt5/QtDeviceDiscoverySupport/5.11.1/QtDeviceDiscoverySupport/private0
/usr/include/qt5/QtEglSupport0
/usr/include/qt5/QtEglSupport/5.11.10
/usr/include/qt5/QtEglSupport/5.11.1/QtEglSupport0
/usr/include/qt5/QtEglSupport/5.11.1/QtEglSupport/private0
/usr/include/qt5/QtEventDispatcherSupport0
/usr/include/qt5/QtEventDispatcherSupport/5.11.10
/usr/include/qt5/QtEventDispatcherSupport/5.11.1/QtEventDispatcherSupport0
/usr/include/qt5/QtEventDispatcherSupport/5.11.1/QtEventDispatcherSupport/private0
/usr/include/qt5/QtFbSupport0
/usr/include/qt5/QtFbSupport/5.11.10
/usr/include/qt5/QtFbSupport/5.11.1/QtFbSupport0
/usr/include/qt5/QtFbSupport/5.11.1/QtFbSupport/private0
/usr/include/qt5/QtFontDatabaseSupport0
/usr/include/qt5/QtFontDatabaseSupport/5.11.10
/usr/include/qt5/QtFontDatabaseSupport/5.11.1/QtFontDatabaseSupport0
/usr/include/qt5/QtFontDatabaseSupport/5.11.1/QtFontDatabaseSupport/private0
/usr/include/qt5/QtGlxSupport0
/usr/include/qt5/QtGlxSupport/5.11.10
/usr/include/qt5/QtGlxSupport/5.11.1/QtGlxSupport0
/usr/include/qt5/QtGlxSupport/5.11.1/QtGlxSupport/private0
/usr/include/qt5/QtKmsSupport0
/usr/include/qt5/QtKmsSupport/5.11.10
/usr/include/qt5/QtKmsSupport/5.11.1/QtKmsSupport0
/usr/include/qt5/QtKmsSupport/5.11.1/QtKmsSupport/private0
/usr/include/qt5/QtLinuxAccessibilitySupport0
/usr/include/qt5/QtLinuxAccessibilitySupport/5.11.10
/usr/include/qt5/QtLinuxAccessibilitySupport/5.11.1/QtLinuxAccessibilitySupport0
/usr/include/qt5/QtLinuxAccessibilitySupport/5.11.1/QtLinuxAccessibilitySupport/private0
/usr/include/qt5/QtOpenGLExtensions0
/usr/include/qt5/QtPlatformCompositorSupport0
/usr/include/qt5/QtPlatformCompositorSupport/5.11.10
/usr/include/qt5/QtPlatformCompositorSupport/5.11.1/QtPlatformCompositorSupport0
/usr/include/qt5/QtPlatformCompositorSupport/5.11.1/QtPlatformCompositorSupport/private0
/usr/include/qt5/QtServiceSupport0
/usr/include/qt5/QtServiceSupport/5.11.10
/usr/include/qt5/QtServiceSupport/5.11.1/QtServiceSupport0
/usr/include/qt5/QtServiceSupport/5.11.1/QtServiceSupport/private0
/usr/include/qt5/QtThemeSupport0
/usr/include/qt5/QtThemeSupport/5.11.10
/usr/include/qt5/QtThemeSupport/5.11.1/QtThemeSupport0
/usr/include/qt5/QtThemeSupport/5.11.1/QtThemeSupport/private0
/usr/lib64/cmake/Qt5OpenGLExtensions0
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8-updates-build-32175-3805 2020-01-17 15:26:33 expired
dist-c8-updates-build-32169-3805 2020-01-16 22:31:48 expired
dist-c8-updates-build-32167-3805 2020-01-16 22:02:31 expired
dist-c8-updates-build-32159-3794 2020-01-16 19:27:22 expired